.Women_s_XS-section,
.Women_s_S-section,
.Women_s_M-section,
.Women_s_L-section,
.Women_s_XL-section,
.Women_s_XXL-section{
float:left;
margin:0 0 0 ;
width:38%;
min-width:250px;
}
.Men_s_XS-section,
.Men_s_S-section,
.Men_s_M-section,
.Men_s_L-section,
.Men_s_XL-section,
.Men_s_XXL-section {
float:left;
margin: 0 0 0 25%;
width:30%;
min-width:250px;
}
#crm-container.crm-public .Men_s_XS-section .label,
#crm-container.crm-public .Men_s_S-section .label,
#crm-container.crm-public .Men_s_M-section .label,
#crm-container.crm-public .Men_s_L-section .label,
#crm-container.crm-public .Men_s_XL-section .label,
#crm-container.crm-public .Men_s_XXL-section .label,
#crm-container.crm-public .Women_s_XS-section .label,
#crm-container.crm-public .Women_s_S-section .label,
#crm-container.crm-public .Women_s_M-section .label,
#crm-container.crm-public .Women_s_L-section .label,
#crm-container.crm-public .Women_s_XL-section .label,
#crm-container.crm-public .Women_s_XXL-section .label{
width:35%;
text-align:left;
}
.Men_s_XS-section,
.Women_s_XS-section,
.Donate_to_the_EcoFarm_Scholarsh-section{
  padding-top:15px;
}
.Men_s_XS-section,
.Donate_to_the_EcoFarm_Scholarsh-section{
  clear:both;
}

@media all and (max-width: 666px) {
	.Men_s_XS-section,
	.Men_s_S-section,
	.Men_s_M-section,
	.Men_s_L-section,
	.Men_s_XL-section,
	.Men_s_XXL-section{
	margin: 0 0 0 4%;
	}

}
@media all and (max-width: 570px) {
	.Men_s_XS-section,
	.Men_s_S-section,
	.Men_s_M-section,
	.Men_s_L-section,
	.Men_s_XL-section,
	.Men_s_XXL-section,
	.Women_s_XS-section,
	.Women_s_S-section,
	.Women_s_M-section,
	.Women_s_L-section,
	.Women_s_XL-section,
	.Women_s_XXL-section{
	margin: 10px 0 10px 0;
		}

}

.crm-container .crm-button,
#crm-container .crm-button {
    background: linear-gradient(#69992F, green);
	border: 0;
}
.crm-container .crm-button:hover {
	background: linear-gradient(green, #69992F);
}
.crm-container input[type=submit]:hover {
	background: linear-gradient(green, #69992F);
}
.crm-container .crm-button input[type=button], .crm-container .crm-button input.form-submit, .crm-container .crm-button input.form-submit-inline, #crm-container .crm-button input[type=button], #crm-container .crm-button input.form-submit, #crm-container .crm-button input.form-submit-inline {
    padding: 10px 41px;
	font-family: bitter, serif;
	font-size: 18px;
	text-shadow: none;
	width: auto;
}	
.crm-container input.form-submit {
	background: linear-gradient(#69992F, green);
	border: 0;
	padding: 10px;
	font-family: bitter, serif;
	font-size: 13px;
	text-shadow: none;
	width: auto;
	height: auto;
}
.crm-container #help, #crm-container .messages {
    padding: 20px;
    font-size: 16px;
    background: #fff;
    border: 5px solid #69992F;
}

 #crm-container.crm-public select {
	width: 99%;
height: auto;
padding: 10px;
border: 1px solid #69992F;
border-radius: 5px;
 }
 
 .crm-container .crm-section .label, .crm-container-snippet .crm-section .label {
float: left;
width: 32%;
text-align: right;
}
.crm-container .crm-section .content, .crm-container-snippet .crm-section .content {
margin-left: 35%;
}
.crm-container .description {
	font-size: 18px;
	color: #000;
	display: block;
	margin-bottom: 10px;
}
.crm-container fieldset {
	border: 0;
	margin-top: 30px;
}
.crm-container fieldset legend {
font-size: 28px;
color: #69992F;
font-weight: 100;
font-family: 'Merriweather Sans', Helvetica, Arial;
border-bottom: 5px solid #69992F;
width: 100%;
line-height: 127%;
height: auto;
}
hr {
	display: none;
}
input[type="checkbox"],
input[type="radio"] {
MARGIN-right: 10PX;
}
.form-item label {
	font-size: 16px;
}
#content #crm-container table {
margin: 0 0 10px 0px;
}

#crm-container.crm-public input[type="text"],
#crm-container.crm-public input[type="password"],
#crm-container.crm-public select {
margin-bottom: 10px;
padding: 10px;
border: 1px solid #69992F;
border-radius: 4px;
}
.crm-container .resizable-textarea textarea {
border-color: #69992F;
border-top-right-radius: 4px;
border-top-left-radius: 4px;
}
div.crm-container fieldset .content label {
	margin-right: 20px;
}
#crm-container.crm-public .crm-section, .crm-section{

}
.crm-container div.form-item.editrow_gender_id-section,
#editrow-custom_15 {
	margin-top: 30px;
}

.crm-container .huge {
	width: 100%;
}
div#helprow-custom_45 {
	margin-top: -65px;
	margin-bottom: 45px !important;
}
#crm-container.crm-public #crm-submit-buttons {
margin-top: 30px;
margin-bottom: 30px;
}
.crm-container tr {
	font-size: 16px;
}
@media screen and (max-width:480px) {
.crm-container .crm-section .label,
.crm-container-snippet .crm-section .label {
	width: 100%;
	text-align: left;
	margin-left: 0;
}
.crm-container .crm-section .content,
.crm-container-snippet .crm-section .content {
	width: 100%;
	text-align: left;
	margin-left: 0;
}
#crm-container.crm-public input[type="text"] {
}
.crm-section {
	max-width: 300px;
}
.crm-container .huge,
input.form-text {
	width: 80%;

}
#crm-container td.label.nowrap {
white-space: normal;
}
#crm-container.crm-public select {
	width: 85%;
}
#crm-container.crm-public #crm-submit-buttons {

}
#crm-container .form-layout-compressed td.label {
	text-align: left;
}
.crm-container .crm-button input.form-submit,
#crm-container .crm-button input.form-submit {
	padding: 10px 25px;
}
.crm-container .crm-button-type-cancel,
.crm-container .crm-button-type-back,
#crm-container .crm-button-type-cancel,
#crm-container .crm-button-type-back,
.crm-container .crm-button-type-next,
#crm-container .crm-button-type-next {
	margin-left: 0;
	margin-bottom: 10px;
}
}


.select2-container .select2-choice {
    border: 1px solid #69992F !important;
    height: 2.5em !important;
    font-size: 15px !important;
    width: 100% !important;
}

.crm-container.crm-public .select2-container {
    width: 100% !important;
	margin-bottom: 15px;
}

.crm-container textarea {
    width: 100%;
    border: 1px solid #69992F;
    border-radius: 5px;
}
.crm-container input.crm-form-radio,
.crm-container input.crm-form-checkbox {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
.select2-chosen {
    color: #666 !important;
}

.page-civicrm-event-register h1#page-title {
	display: block;
}